@media (max-width: 1366px) {
	.carousel-item .container.position-relative.text-white {
  margin-left: 90px;
}
h1 {
  font-size: 55px;
}
	
.bg-surface-container-high.p-4.p-md-5.d-flex.flex-column.justify-content-between.card-border {
  padding: 30px 30px !important;
}
}

@media (max-width: 1199px) {
	nav .font-label-sm {
  font-size: 7px;
}
.nav-logo {
  height: 50px;
}
	.btn-primary-custom {
    padding: 10px 10px;
    font-size: 10px;
  }
}

@media (max-width: 991px) {
	 
.carousel-item .container.position-relative.text-white {
  margin: 0;
}
.font-headline-lg {
  font-size: 40px;
  line-height: 40px;
}
.about-feature-img-1 {
  height: 350px;
}
.font-body-lg {
  font-size: 15px;
}
      .mobile-sidebar {
        width: 280px;
        left: -280px;
      }
	 
.carousel-caption {
  top: 0;
  transform: unset;
}
.carousel-item {
  height: 100%;
}
.carousel-inner {
  height: 100%;
}
#carouselExampleIndicators {
  height: 100%;
}
.carousel-item > img {
  height: 100%;
}
.container.position-relative.text-white {
  text-align: center;
}
.d-flex.gap-3 {
}
.carousel-item .d-flex.gap-3 {
  justify-content: center;
}
.hero-section {
  height: 80vh;
}
section.bg-surface-container.py-5.border-bottom.border-outline-variant.reveal-section.custom-inline-style-42.visible .font-label-sm {
  font-size: 10px;
}
.about-image-inner {
  height: 400px;
  width: 100%;
}
.bg-primary-color.position-relative.py-section-padding.overflow-hidden.reveal-section.text-white.visible {
  padding-top: 20px;
  padding-bottom: 40px;
}
.bg-surface-container-highest.pt-section-padding.pb-4.border-top.border-outline-variant.reveal-section.visible .text-on-surface-variant {
  font-size: 12px;
}
    }
@media (max-width: 767px) {
	.bento-content {
  padding: 40px 10px;
}
.featured-portfolio-card {
  height: 300px;
}
	
.hero-service {
  height: 50vh;
}
.font-headline-md {
  font-size: 20px;
}
.py-section-padding.reveal-section.visible {
  padding-bottom: 40px;
}
.bg-surface-container-low.py-section-padding.text-center.border-top.border-outline-variant.reveal-section.visible {
  padding: 20px 0 !important;
}
.custom-inline-style-21 {
  margin-bottom: 0 !important;
}
    .bg-surface-container-highest.pt-section-padding.pb-4.border-top.border-outline-variant.reveal-section.visible .row.mt-5.pt-4 {
  margin-top: 0 !important;
}
.bg-surface-container-lowest.py-section-padding.reveal-section.visible {
  padding-top: 40px;
  padding-bottom: 30px;
}
.font-headline-lg {
  font-size: 30px;
}
.bento-card {
  height: 400px;
}
.service-wrap.bg-surface-container-high .col-8 {
  width: 100%;
}
.service-wrap.bg-surface-container-high .col-4 {
  width: 100%;
}
#services {
  padding-bottom: 40px;
}
.service-wrap.bg-surface-container-high {
  padding-bottom: 30px;
}
section.bg-primary-color.position-relative.py-section-padding.overflow-hidden.reveal-section.text-white.visible {
  padding: 20px 0;
}
.font-display-lg {
  font-size: 34px;
  line-height: 50px;
  margin-bottom: 0 !important;
}
.font-display-lg.mb-4 br {
  display: none;
}
.cta-input {
  width: 100% !important;
}
.row.mt-5.pt-4 {
}
.bg-primary-color.position-relative.py-section-padding.overflow-hidden.reveal-section.text-white.visible .row.mt-5.pt-4 {
  margin-top: 0 !important;
}
.bg-surface-container-highest.pt-section-padding.pb-4.border-top.border-outline-variant.reveal-section.visible {
  padding-top: 30px;
}
.font-body-md {
}
.text-on-surface-variant.mb-0 {
  font-size: 14px;
}
    
.d-block.w-100 {
}
.carousel-item > img {
  height: 70vh;
}
.hero-section {
  height: auto;
}
h1 {
  font-size: 37px;
}
.btn-primary-custom {
    width: 100% !important;
    display: inline-flex;
    margin: 0 auto;
    margin-top: 0px;
    margin-top: 10px;
    white-space: unset;
    padding: 20px 10px;
    justify-content: center;
	font-size: 16px;
  }
.d-flex.gap-3 {
}
.carousel-caption .d-flex.gap-3 {
  display: block !important;
}
  .carousel-caption {
    top: 0px;
    padding-top: 170px;
    text-align: center;
  }
.container.position-relative.text-white {
  height: 100%;
}
.carousel-control-next {
  width: 40px;
  height: 40px;
  display: none;
}
.carousel-control-prev {
  width: 40px;
  height: 40px;
 display: none;
}
  .leadership-img-frame {
    top: -16px;
    left: -16px;
  }
section.error-404.not-found h2 {
  font-size: 51px;
}
.hero-about.reveal-section.visible {
  height: 50vh;
}
	
.about-feature-img-1 {
  height: 340px;
}

.py-section-padding.reveal-section.visible .row.py-5.my-4 {
  margin: 0 !important;
}

.py-section-padding.reveal-section.visible .col-12.col-md-8.order-1.order-md-2.ps-md-5 {
  margin-top: 10px;
}
.py-section-padding.reveal-section.visible {
  padding: 20px 0;
}

}
    @media (max-width: 576px) {
      .mobile-sidebar {
        width: 260px;
        left: -260px;
      }
    }
.mobile-sidebar .sidebar-contact-info p {
  font-size: 11px;
}
